> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear conversation summaries

> Delete all conversation summaries for a chat. This does not delete messages, only the summaries.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json delete /chats/{chat_id}/memories
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /chats/{chat_id}/memories:
    delete:
      tags:
        - Chats Memories
      summary: Clear conversation summaries
      description: >-
        Delete all conversation summaries for a chat. This does not delete
        messages, only the summaries.
      parameters:
        - schema:
            type: string
          required: true
          description: Chat ID
          name: chat_id
          in: path
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: 'null'
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````